/* Shared
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.button {
	border-radius: 100px;
}

/* Sections
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.section {
	padding: 8rem 0 7rem;
	text-align: center;
}

.section-heading,
.section-description {
	margin-bottom: 1.2rem;
}

/* Section2
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.section2 {
	padding: 0rem 0 7rem;
	text-align: center;
}

.section-heading,
.section-description {
	margin-bottom: 1.2rem;
}

/* Hero
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.phones {
	position: relative;
}

.phone {
	position: relative;
	max-width: 80%;
	margin: 3rem auto -12rem;
}

	.phone + .phone {
		display: none;
	}

/* Values
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.values {
	background-image: url('../../../Images/Equipment2/Equipment2/values-bg.jpg');
	background-size: cover;
	color: #fff;
	padding-bottom: 5rem;
}

.value-multiplier {
	margin-bottom: .5rem;
	color: #11DFC7;
}

.value-heading {
	margin-bottom: .3rem;
}

.value-description {
	opacity: .8;
	font-weight: 300;
}

/* Main
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.mainsection {
	background-image: url('../../Images/Equipment2/intro-bg.jpg');
	background-size: cover;
	background-color: #ECF0F1;
	padding-top: 7rem;
	color: #fff;
	padding-bottom: 6rem;
}

@media (min-width: 750px) {
	.mainsection {
		min-height: 35rem;
	}
}

/* Client
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.client {
	background-color: #145c83;
	padding-top: 7rem;
	color: #fff;
	padding-bottom: 6rem;
}

/* Intro
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.intro {
	background-image: url('../../Images/Equipment2/intro-bg.jpg');
	background-size: cover;
	background-color: #ECF0F1;
	padding-top: 7rem;
	color: #fff;
	padding-bottom: 6rem;
}

/* Inform
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.inform {
	padding-top: 3rem;
	color: #fff;
	padding-bottom: 5rem;
}

/* Does
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.does {
	background-color: #ECF0F1;
	padding-top: 4rem;
	color: #000;
	padding-bottom: 5rem;
}

/* Contact
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.contact {
	background-color: #fff;
	padding-top: 4rem;
	color: #000;
	padding-bottom: 5rem;
}

/* Certification
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.certification {
	background-image: url('../../Images/Equipment2/intro-bg.jpg');
	background-size: cover;
	background-color: #ECF0F1;
	padding-top: 7rem;
	color: #fff;
	padding-bottom: 14rem;
}

/* Servicing
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.servicing {
	background-image: url('../../Images/Equipment2/servicing-bg.jpg');
	background-size: cover;
	background-color: #ECF0F1;
	padding-top: 7rem;
	color: #fff;
	padding-bottom: 14rem;
}


/* Help
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.get-help {
	border-bottom: 1px solid #ddd;
}

/* Categories
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.categories {
	background-image: url('../../Images/Equipment2/values-bg.jpg');
	background-size: cover;
	color: #fff;
}

	.categories .section-description {
		margin-bottom: 4rem;
	}

/* Bigger than 550 */
@media (min-width: 550px) {
	.section {
		padding: 12rem 0 11rem;
	}

	.hero {
		padding-bottom: 12rem;
		text-align: left;
		height: 165px;
	}

	.phone {
		position: absolute;
		top: -7rem;
		right: 3rem;
		max-height: 362px;
		z-index: 3;
	}

		.phone + .phone {
			top: -6rem;
			display: block;
			max-width: 73.8%;
			right: 0;
			z-index: 2;
			max-height: 338px;
		}

	.hero-heading {
		font-size: 2.4rem;
	}
}

/* Bigger than 750 */
@media (min-width: 750px) {
	.hero {
		height: 190px;
	}

	.hero-heading {
		font-size: 2.6rem;
	}

	.section {
		padding: 14rem 0 15rem;
	}

	.hero {
		padding: 16rem 0 14rem;
	}

	.section-description {
		max-width: 60%;
		margin-left: auto;
		margin-right: auto;
	}

	.phone {
		top: -14rem;
		right: 5rem;
		max-height: 510px;
	}

		.phone + .phone {
			top: -12rem;
			max-height: 472px;
		}

	.categories {
		padding: 15rem 0 8rem;
	}
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
	.section {
		padding: 20rem 0 19rem;
	}

	.hero {
		padding: 22rem 0;
	}

	.hero-heading {
		font-size: 3.0rem;
	}

	.phone {
		top: -16rem;
		max-height: 615px;
	}

		.phone + .phone {
			top: -14rem;
			max-height: 570px;
		}
}

#navigation {
	background-color: none;
	width: 100%;
	padding-top: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}












.clearfix {
	*zoom: 1;
}

	.clearfix:after,
	.clearfix:before {
		content: '';
		display: table;
	}

	.clearfix:after {
		clear: both;
	}


* {
	margin: 0;
	padding: 0;
	box-sizing:;
}

body {
	font-family: 'Roboto', sans-serif;
}

ul li {
	list-style: none;
}

#wrapper {
	width: 728px;
	margin: 60px auto;
	background: #fff;
	padding: 10px;
	height: 280px;
	border: 12px solid #DDE0CA;
}

.nav {
	overflow: hidden;
	margin: 0 auto;
	width: 750px;
}

	.nav li {
		width: 120px;
		height: 120px;
		display: inline-block;
		float: left;
		cursor: pointer;
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
	}

		.nav li:hover {
			opacity: 1;
			height: 120px;
		}

img.icon {
	background: rgba(255, 255, 255, 0.4);
	padding: 14px;
	border-radius: 100%;
	margin: 15px auto;
	display: block;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.1);
	-webkit-box-shadow: 0 0 0 10px rgba(255,255,255,0.1);
}

.nav li:hover img.icon {
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 0 10px rgba(255,255,255,0.8);
	-webkit-box-shadow: 0 0 0 0 rgba(255,255,255,0.8);
}

.nav li span {
	text-align: center;
	display: block;
	padding-top: 10px;
	color: rgba(255, 255, 255, 1);
	font-size: 0.9em;
	transition: padding-top 0.4s;
	-webkit-transition: padding-top 0.4s;
}

.nav li:hover span {
	padding-top: 0px;
}

.nav ul {
	display: block;
	padding-top: 40px;
}

.hm {
	background: rgba(29, 162, 168, 0.8);
}

.fb {
	background: rgba(255, 89, 76, 0.8);
}

.gp {
	background: rgba(47, 31, 64, 0.8);
}

.tw {
	background: rgba(254, 162, 14, 0.8);
}

.cl {
	background: rgba(93, 181, 29, 0.8);
}


.green {
	background-color: #2ECC71;
	padding: 20px;
}

.blue {
	background-color: #2980B9;
	padding: 20px;
}

.orange {
	background-color: #F39C12;
	padding: 20px;
}

.purple {
	background-color: #9B59B6;
	padding: 20px;
}

.black {
	color: #000;
}

.fontbox {
	font-size: 1.3em;
	line-height: 1.1;
	color: #000;
	height: 330px;
	padding: 20px;
	background-color: #fff;
}

div.fontbox:hover {
	background-color: #52b3d9;
}

.ucase {
	text-transform: uppercase;
}

.padbot {
	padding-bottom: 2rem;
}

.padtop {
	padding-top: 2rem;
}

.footer {
	background-color: #ECF0F1;
	padding: 20px 0;
}

.logo {
	max-width: 400px;
	float: left;
}

/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: none;
}

	/* Float the list items side by side */
	ul.topnav li {
		float: left;
	}


		/* Style the links inside the list items */
		ul.topnav li a {
			display: inline-block;
			color: #333;
			text-align: center;
			padding: .5em .5em;
			text-decoration: none;
			transition: 0.3s;
			font-size: 17px;
		}



		/* Hide the list item that contains the link that should open and close the topnav on small screens */
		ul.topnav li.icon {
			display: none;
		}

/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). 
Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:680px) {
	ul.topnav li:not(:first-child) {
		display: none;
	}

	ul.topnav li.icon {
		float: right;
		display: inline-block;
	}
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:680px) {
	ul.topnav.responsive {
		position: relative;
	}

		ul.topnav.responsive li.icon {
			position: absolute;
			right: 0;
			top: 0;
		}

		ul.topnav.responsive li {
			float: none;
			display: inline;
		}

			ul.topnav.responsive li a {
				display: block;
				width: 100%;
				text-align: left;
				color: #333;
				padding: .25em .25em;
			}
}

.innerclass {
	float: left;
}

.outerclass {
	float: right;
	padding-top: 20px;
}

@media screen and (max-width:680px) {
	.innerclass {
		float: left;
	}

	.outerclass {
		float: left;
		padding-top: 0px;
	}
}

.icon {
	background-color: #fff;
}
